export { ConnectionArgs, ConnectionState } from "./connection";
export type Connection = import("./connection").Connection;
export declare const Connection: typeof import("./connection").Connection;
export { ConnectionsArgs, ConnectionsResult, ConnectionsOutputArgs } from "./connections";
export declare const connections: typeof import("./connections").connections;
export declare const connectionsOutput: typeof import("./connections").connectionsOutput;
export { CustomerGatewayArgs, CustomerGatewayState } from "./customerGateway";
export type CustomerGateway = import("./customerGateway").CustomerGateway;
export declare const CustomerGateway: typeof import("./customerGateway").CustomerGateway;
export { CustomerGatewaysArgs, CustomerGatewaysResult, CustomerGatewaysOutputArgs } from "./customerGateways";
export declare const customerGateways: typeof import("./customerGateways").customerGateways;
export declare const customerGatewaysOutput: typeof import("./customerGateways").customerGatewaysOutput;
export { GatewayArgs, GatewayState } from "./gateway";
export type Gateway = import("./gateway").Gateway;
export declare const Gateway: typeof import("./gateway").Gateway;
export { GatewayRouteArgs, GatewayRouteState } from "./gatewayRoute";
export type GatewayRoute = import("./gatewayRoute").GatewayRoute;
export declare const GatewayRoute: typeof import("./gatewayRoute").GatewayRoute;
export { GatewayRoutesArgs, GatewayRoutesResult, GatewayRoutesOutputArgs } from "./gatewayRoutes";
export declare const gatewayRoutes: typeof import("./gatewayRoutes").gatewayRoutes;
export declare const gatewayRoutesOutput: typeof import("./gatewayRoutes").gatewayRoutesOutput;
export { GatewaysArgs, GatewaysResult, GatewaysOutputArgs } from "./gateways";
export declare const gateways: typeof import("./gateways").gateways;
export declare const gatewaysOutput: typeof import("./gateways").gatewaysOutput;
export { GetConnectionsArgs, GetConnectionsResult, GetConnectionsOutputArgs } from "./getConnections";
export declare const getConnections: typeof import("./getConnections").getConnections;
export declare const getConnectionsOutput: typeof import("./getConnections").getConnectionsOutput;
export { GetCustomerGatewaysArgs, GetCustomerGatewaysResult, GetCustomerGatewaysOutputArgs } from "./getCustomerGateways";
export declare const getCustomerGateways: typeof import("./getCustomerGateways").getCustomerGateways;
export declare const getCustomerGatewaysOutput: typeof import("./getCustomerGateways").getCustomerGatewaysOutput;
export { GetGatewayRoutesArgs, GetGatewayRoutesResult, GetGatewayRoutesOutputArgs } from "./getGatewayRoutes";
export declare const getGatewayRoutes: typeof import("./getGatewayRoutes").getGatewayRoutes;
export declare const getGatewayRoutesOutput: typeof import("./getGatewayRoutes").getGatewayRoutesOutput;
export { GetGatewaysArgs, GetGatewaysResult, GetGatewaysOutputArgs } from "./getGateways";
export declare const getGateways: typeof import("./getGateways").getGateways;
export declare const getGatewaysOutput: typeof import("./getGateways").getGatewaysOutput;
export { GetSslVpnClientCertsArgs, GetSslVpnClientCertsResult, GetSslVpnClientCertsOutputArgs } from "./getSslVpnClientCerts";
export declare const getSslVpnClientCerts: typeof import("./getSslVpnClientCerts").getSslVpnClientCerts;
export declare const getSslVpnClientCertsOutput: typeof import("./getSslVpnClientCerts").getSslVpnClientCertsOutput;
export { GetSslVpnServersArgs, GetSslVpnServersResult, GetSslVpnServersOutputArgs } from "./getSslVpnServers";
export declare const getSslVpnServers: typeof import("./getSslVpnServers").getSslVpnServers;
export declare const getSslVpnServersOutput: typeof import("./getSslVpnServers").getSslVpnServersOutput;
export { SslVpnClientCertArgs, SslVpnClientCertState } from "./sslVpnClientCert";
export type SslVpnClientCert = import("./sslVpnClientCert").SslVpnClientCert;
export declare const SslVpnClientCert: typeof import("./sslVpnClientCert").SslVpnClientCert;
export { SslVpnClientCertsArgs, SslVpnClientCertsResult, SslVpnClientCertsOutputArgs } from "./sslVpnClientCerts";
export declare const sslVpnClientCerts: typeof import("./sslVpnClientCerts").sslVpnClientCerts;
export declare const sslVpnClientCertsOutput: typeof import("./sslVpnClientCerts").sslVpnClientCertsOutput;
export { SslVpnServerArgs, SslVpnServerState } from "./sslVpnServer";
export type SslVpnServer = import("./sslVpnServer").SslVpnServer;
export declare const SslVpnServer: typeof import("./sslVpnServer").SslVpnServer;
export { SslVpnServersArgs, SslVpnServersResult, SslVpnServersOutputArgs } from "./sslVpnServers";
export declare const sslVpnServers: typeof import("./sslVpnServers").sslVpnServers;
export declare const sslVpnServersOutput: typeof import("./sslVpnServers").sslVpnServersOutput;
